@page {    margin-top: 2cm;margin-bottom: 2cm;margin-left: 1cm; margin-right: 1cm }
@media print body {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 1em;
	color: #333333;
	margin-top: 2cm;
	margin-right: 2cm;
	margin-bottom: 1.5cm;
	margin-left: 2cm
}
.rangebox h3 { font-size:12px};
.rangebox { font-size:10px};
